Security Updates for Microsoft Office Products (February 2018)

High Nessus Plugin ID 106805


The Microsoft Office Products are missing a security update.


The Microsoft Office Products are missing security updates.
It is, therefore, affected by the following vulnerabilities :

- A remote code execution vulnerability exists in Microsoft Office software when the Office software fails to properly handle objects in memory. An attacker who successfully exploited the vulnerability could run arbitrary code in the context of the current user. If the current user is logged on with administrative user rights, an attacker could take control of the affected system. An attacker could then install programs; view, change, or delete data; or create new accounts with full user rights. (CVE-2018-0851)

- An information disclosure vulnerability exists when Microsoft Office software reads out of bound memory due to an uninitialized variable, which could disclose the contents of memory. An attacker who successfully exploited the vulnerability could view out of bound memory. Exploitation of the vulnerability requires that a user open a specially crafted file with an affected version of Microsoft Office software. The security update addresses the vulnerability by properly initializing the affected variable. (CVE-2018-0853)


Microsoft has released the following security updates to address this issue:

See Also

Plugin Details

Severity: High

ID: 106805

File Name: smb_nt_ms18_feb_office.nasl

Version: $Revision: 1.4 $

Type: local

Agent: windows

Published: 2018/02/13

Modified: 2018/02/16

Dependencies: 93232, 27524, 13855, 57033

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C


Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:office

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2018/02/13

Vulnerability Publication Date: 2018/02/13

Reference Information

CVE: CVE-2018-0851, CVE-2018-0853

OSVDB: 174895

MSKB: 4011715, 4011707, 3114874, 4011690, 3172459, 4011686, 4011143

MSFT: MS18-4011715, MS18-4011707, MS18-3114874, MS18-4011690, MS18-3172459, MS18-4011686, MS18-4011143

IAVA: 2018-A-0051